Skip to Content
BusinessDocuments

Delete Multiple Document Associations

DELETE
/v0/business/{business_id}/document-association/{document_id}

Delete multiple document associations.

Scopes: document:delete

Authorization

OAuth2ClientCredentialsBearer document:delete
headerAuthorizationBearer <token>

Scope: document:delete

Path Parameters

document_id*Document Id

The id of the document

Formatdoc_string
business_id*Business Id

The id of the business

Formatbiz_string

Query Parameters

entity_ids?|array<string>|

Comma-separated list of entity IDs to unlink from the document. Only external accounts, transactions, and journal entries are supported.

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/document-association/doc_WQMDNUHpBThYSNh4AprDBo'
Example Response
Empty